* {margin:0; padding:0; box-sizing: border-box;}
ul, li {list-style: none;}

body {
  background: #2d333a;
  color: #fff;
  position: relative;
  font-weight: 400;
}

article,
aside,
figure,
footer,
header,
main,
nav,
section {
  display: block;
}

.clear::after {
  content: '';
  clear: both;
  display: block;
  height: 0;
}

a {
  color: #57bff7;
  text-decoration: none;
}

/* -------------- Patch.css Content --------------- */

.main-content {
  font-size: 15px;
  line-height: normal;
}

.main-content li {
  margin-left: initial;
  padding-bottom: initial;
}

.main-content p {
  margin-top: initial;
  margin-bottom: initial;
  line-height: initial;
}

p.plan-price * {
  text-align: center;
}

.host-plan .pricing-chart {
  table-layout: fixed;
}

.host-plan .pricing-chart th {
  text-align: center;
}

table.plan-details--sandbox-table {
  width: 80%;
}

.plan-details--sandbox-table td {
  background: url(../img/icon-check.svg) left 5px no-repeat;
  background-size: 10px 10px;
  color: #adb3b9;
  font-size: 14px;
  font-weight: 300;
  padding: 0 0 6px 20px
}

.plans .plan-cta a,
.plan-details .dedicated-sharded--cta a {
  color: #57bff7;
}

@media screen and (max-width: 767px) {
  .plans .plan-cta a {
      text-align: center;
  }
}

/* ------------ End Patch.css Content ------------- */


/* ------------------- Masthead ------------------- */
.masthead {
  padding-top: 1rem;
}
.masthead h1 {
  font-weight: 100;
  font-size: 32px;
  font-family: Museo-Sans, Helvetica, Arial, sans-serif;
  margin-bottom: 20px;
  padding: 0 16px;
  text-align: center;
}
.masthead-features {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}
.masthead-features li {
  color: #adb3b9;
  font-size: 11px;
  font-weight: 300;
  line-height: 13px;
  text-align: center;
  width: 20%;
}
.masthead-features li::before {
  background-repeat: no-repeat;
  background-position: center center;
  content: '';
  display: block;
  height: 25px;
  margin-bottom: 5px;
}
.masthead-features li.masthead--analytics::before {
  background-image: url(../img/icon-analytics-tools.svg);
  background-size: 33px 25px;
}
.masthead-features li.masthead--backups::before {
  background-image: url(../img/icon-cloud-backup.svg);
  background-size: 38px 25px;
}
.masthead-features li.masthead--hardware::before {
  background-image: url(../img/icon-hardware-costs.svg);
  background-size: 25px 25px;
}
.masthead-features li.masthead--support::before {
  background-image: url(../img/icon-support.svg);
  background-size: 27px 27px;
}
.masthead-features li.masthead--transfers::before {
  background-image: url(../img/icon-data-transfer.svg);
  background-size: 25px 25px;
}

@media screen and (max-width: 767px) {
  .masthead {
  padding-top: 25px;
  }
  .masthead-features {
    margin-bottom: 25px;
    max-width: 350px;
    width: 100%;
  }
}

@media screen and (min-width: 768px) {
  .masthead {
    background: #373f46;
  }
  .masthead h1 {
    font-size: 38px;
    margin-bottom: 30px;
    padding: 0;
  }
  .masthead-features {
    padding-bottom: 30px;
    width: 570px;
  }
  .masthead-features li {
    font-size: 13px;
    line-height: 15px;
    width: 15%;
  }

  .masthead-features li::before {
    height: 36px;
  }
  .masthead-features li.masthead--analytics::before {
    background-size: 40px 40px;
  }
  .masthead-features li.masthead--backups::before {
    background-size: 36px 36px;
  }
  .masthead-features li.masthead--hardware::before {
    background-size: 36px 36px;
  }
  .masthead-features li.masthead--support::before {
    background-size: 36px 36px;
  }
  .masthead-features li.masthead--transfers::before {
    background-size: 36px 36px;
  }

}

@media screen and (min-width: 1004px) {
  .masthead h1 {
    font-size: 41px;
  }
}

/* ------------------- Plans ------------------- */

.plans {
  padding: 0 12px;
}
.plans article {
  padding: 24px 16px;
  position: relative;
  cursor: pointer;
}
.plans article:hover {
  filter: brightness(120%);
}
.plans article:last-of-type {
  margin-bottom: 0;
}
.plans h3 {
  font-weight: 300;
  font-size: 24px;
  font-family: Museo-Sans, Helvetica, Arial, sans-serif;
  letter-spacing: 1px;
  margin-bottom: 5px;
  text-transform: uppercase;
}
.plans .plan-cta {
  font-family: Museo-Sans, Helvetica, Arial, sans-serif;
  font-size: 17px;
  font-weight: 100;
  margin-bottom: 30px;
  text-align: center;
}
.plans .plan-cta a {
  text-decoration: underline;
}
.plans .plan-cta a:hover,
.plans .plan-cta a:active {
  text-decoration: none;
}
.plans .plan-cta a::after {
  background: url(../img/icon-arrow-blue.svg) center right no-repeat;
  background-size: 6px 10px;
  content: '';
  display: inline-block;
  height: 10px;
  margin-left: 5px;
  width: 6px;
}
.plans .plan-desc {
  font-size: 13px;
  line-height: 17px;
}

.plan-comparison-cta {
  margin-top: 1rem;
  padding: 1rem;
  background-color: #373f46;
  text-align: center;
}

a.plan-comparison-cta--link {
  color: #57bff7;
  text-decoration: underline;
}

.plan-details {
  border-top: 1px solid #62666b;
  margin: 0 12px;
  padding: 25px 0;
}
.plan-details:last-of-type {
  border-bottom: 1px solid #62666b;
  margin-bottom: 60px;
}
.plan-details h3 {
  color: #f8b71d;
  font-weight: 500;
  font-size: 22px;
  font-family: Museo-Sans, Helvetica, Arial, sans-serif;
  margin-bottom: 10px;
}
.plan-details h4 {
  color: #fff;
  font-size: 11px;
  font-weight: 400;
  padding-bottom: 10px;
  text-transform: uppercase;
}

/* Dedicated Sharded Cluster Override */
.plan-details .dedicated-sharded--cta {
  color: #fff;
  font-weight: 300;
}
.plan-details .dedicated-sharded--cta a {
  text-decoration: underline;
}
.plan-details .dedicated-sharded--cta a:hover,
.plan-details .dedicated-sharded--cta a:active {
  text-decoration: none;
}

.plan-details--highlights li {
  background: url(../img/icon-check.svg) left 5px no-repeat;
  background-size: 10px 10px;
  color: #adb3b9;
  font-size: 14px;
  font-weight: 300;
  padding: 0 0 6px 20px;
}

.plan-details--highlights li.comparison-link {
    background: none;
}

.plan-details--highlights li:first-child {
  background-size: 10px 10px;
}

.plan-details--highlights li.icon-list {
  background: url(../img/icon-list.svg) left 4px no-repeat;
  background-size: 13px 10px;
}

.plan-details--highlights ul::after {
  clear: both;
  content: '';
  display: block;
}

.plan-details--options li {
  border-right: 1px solid #62666b;
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  line-height: 15px;
  padding: 0 21px 0 18px;
}

.plan-details--options li .free {
  color: #f8b71d;
}

.plan-details--options li strong {
  color: #7c8186;
  display: block;
  font-size: 11px;
  font-weight: 400;
  margin-bottom: 5px;
}

.plan-details--options ul {
  padding-bottom: 12px;
}

.plan-details--options ul::after {
  clear: both;
  content: '';
  display: block;
}

.plan-details--summary {
  color: #adb3b9;
  font-weight: 300;
  line-height: 19px;
  margin-bottom: 25px;
}

.plan-details--summary a {
  text-decoration: underline;
}

.plan-details--summary a:hover,
.plan-details--summary a:active {
  text-decoration: none;
}

.plan-details--summary p {
  margin-bottom: 10px;
}

.plan-details--summary p:last-of-type {
  margin-bottom: 0;
}

.plan-details--summary .note {
  font-size: 12px;
  font-style: italic;
  line-height: 16px;
}

.plans .plan-overview {
  margin-right: 95px;
  min-height: 70px;
}

.plans .plan-price {
  border: 2px solid;
  border-radius: 5px;
  font-size: 11px;
  height: 70px;
  padding-top: 14px;
  position: absolute;
  right: 16px;
  text-align: center;
  top: 24px;
  vertical-align: middle;
  width: 70px;
}

.plans .plan-price strong {
  display: block;
  font-weight: 500;
  font-size: 24px;
  line-height: 24px;
  font-family: Museo-Sans, Helvetica, Arial, sans-serif;
  font-size: 24px;
  letter-spacing: -1px;
  text-transform: uppercase;
}

/* Dedicated Plan Override */
.plans .plan-dedicated {
  background: #3a5b78;
}

.plans .plan-dedicated li {
  align-items: center;
  display: inline-flex;
  float: left;
  font-size: 13px;
  font-weight: 300;
  height: 50px;
  justify-content: center;
  line-height: 15px;
  padding: 0 20px;
  text-align: center;
  width: 50%;
}

.plans .plan-dedicated li:nth-child(odd) {
  border-right: 1px solid #000;
  clear: left;
}

.plans .plan-dedicated li.plan-dedicated--machine,
.plans .plan-dedicated li.plan-dedicated--networking {
  border-bottom: 1px solid #1d2d3c;
}

.plans .plan-dedicated .plan-desc {
  color: #a2b4c5;
}

.plans .plan-dedicated .plan-price {
  border-color: #8bc4e4;
  color: #8bc4e4;
}

.plans .plan-dedicated ul {
  padding-top: 10px;
  width: 100%;
}

/* Shared Plan Override */
.plans .plan-shared {
  background: #4f5a63;
}

.plans .plan-shared li {
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 25px 25px;
  font-size: 13px;
  font-weight: 300;
  line-height: 15px;
  margin-bottom: 8px;
  min-height: 25px;
  padding: 5px 0 0 32px;
}

.plans .plan-shared li.plan-shared--traffic {
  background-image: url(../img/icon-apptraffic-bullet.svg);
}

.plans .plan-shared li.plan-shared--projects {
  background-image: url(../img/icon-price-bullet.svg);
}

.plans .plan-shared li.plan-shared--storage {
  background-image: url(../img/icon-drive-bullet.svg);
}

.plans .plan-shared .plan-desc {
  color: #adb3b9;
}

.plans .plan-shared .plan-overview {
  margin-bottom: 15px;
}

.plans .plan-shared .plan-price {
  border-color: #8dc4e2;
  color: #8dc4e2;
}

.plans .plan-shared ul {
  border-top: 1px solid #2f363b;
  padding-top: 10px;
}

/* Sandbox Plan Override */
.plans .plan-sandbox {
  background: #4f5a63;
}
.plans .plan-sandbox .plan-desc {
  color: #adb3b9;
}
.plans .plan-sandbox .plan-price {
  border-color: #e0a905;
  color: #e0a905;
}


@media screen and (max-width: 767px) {
  .plans article {
    margin-bottom: 12px;
  }
  .plans .plan-cta a {
    display: block;
  }
  .plan-details:last-of-type {
    border-bottom: 0;
    border-top: 0;
  }
  .plan-details h3 {
    padding-top: 60px;
  }
  .plan-details--highlights li:last-child {
    padding-bottom: 0;
  }
  .plan-details--options ul {
    width: 100%;
    max-width: 350px;
  }
  .plan-details--options li {
    float: left;
    margin-top: 20px;
    width: 33%;
  }
  .plan-details--options li:nth-child(3n) {
    border-right: 0;
  }
  .plan-details--options li:nth-child(3n+1) {
    padding-left: 0;
  }
  .plan-details.dedicated-sharded .dedicated-sharded--cta a {
    display: block;
  }
  .plans .plan-dedicated li {
    font-size: 14px;
    padding: 0 15px;
  }
  .plans .plan-types {
    margin-bottom: 35px;
  }
  .host-overview {
    text-align: center;
  }
}

@media screen and (min-width: 768px) {
  .plans {
    background: #373f46;
    padding: 0;
    position: relative;
  }
  .plans::after {
    background: #2d333a;
    bottom: 0;
    content: '';
    display: block;
    height: 125px;
    position: absolute;
    width: 100%;
    z-index: 5;
  }
  .plans article {
    padding: 30px;
  }
  .plans h3 {
    font-size: 28px;
    margin-bottom: 10px;
  }
  .plans .plan-cta {
    font-size: 21px;
    margin-bottom: 40px;
    position: relative;
    z-index: 10;
  }
  .plans .plan-cta a::after {
    background-size: 7px 12px;
    width: 7px;
    height: 12px;
    margin-left: 8px;
  }
  .plans .plan-desc {
    font-size: 14px;
    line-height: 19px;
  }
  .plan-details {
    margin: 0 auto;
    padding: 35px 0;
    width: 744px;
  }
  .plan-details h3 {
    font-size: 24px;
  }
  .plan-details--highlights {
    padding-left: 18px;
  }

  .plan-details--highlights li {
    -webkit-column-break-inside: avoid;
          page-break-inside: avoid;
             break-inside: avoid;
  }
  .plan-details--highlights ul {
    width: 700px;
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
       -moz-column-count: 2; /* Firefox */
        column-count: 2;
    -webkit-column-gap: 20px; /* Chrome, Safari, Opera */
       -moz-column-gap: 20px; /* Firefox */
        column-gap: 20px;
    -webkit-column-width: 340px;
       -moz-column-width: 340px;
        column-width: 340px;
  }

  /* iOS fix for tooltip positioning */
  body.iOS .plan-details--highlights li {
    -webkit-column-break-inside: initial;
          page-break-inside: initial;
             break-inside: initial;
  display:block;
  position: static;
  width: 340px;
  margin-left: 10px;
  float: left;
  }
  body.iOS .plan-details--highlights li:nth-child(odd) {
  clear: left;
  float: left;
  margin-left: 0;
  margin-right: 10px;
  }
  body.iOS .plan-details--highlights ul {
    -webkit-column-count: initial; /* Chrome, Safari, Opera */
       -moz-column-count: initial; /* Firefox */
        column-count: initial;
    -webkit-column-gap: initial; /* Chrome, Safari, Opera */
       -moz-column-gap: initial; /* Firefox */
        column-gap: initial;
    -webkit-column-width: initial;
       -moz-column-width: initial;
        column-width: initial;
  }

  .plan-details--options li {
    display: inline-block;
    margin-top: 14px;
    width: 110px;
  }
  .plan-details--options li:last-child {
    border-right: 0;
  }
  .plans .plan-price {
    right: 30px;
    top: 30px;
  }
  .plans .plan-types {
    margin: 0 auto 40px;
    position: relative;
    width: 744px;
    z-index: 10;
  }

  .plans .plan-dedicated,
  .plans .plan-shared {
    float: left;
    margin-bottom: 20px;
    height: 270px;
    width: 362px;
  }
  .plans .plan-sandbox {
    clear: both;
  }
  .plans .plan-shared {
    margin-right: 20px;
  }
}

@media screen and (min-width: 1004px) {
  .plans article {
    padding: 36px;
  }
  .plan-details {
    width: 964px;
  }
  .plan-details--highlights {
    padding-left: 24px;
  }
  .plans .plan-price {
    font-size: 12px;
    height: 77px;
    padding-top: 18px;
    right: 36px;
    top: 36px;
    width: 77px;
  }
  .plans .plan-price strong {
    font-size: 28px;
  }
  .plans .plan-types {
    margin: 0 auto 40px;
    width: 964px;
  }
  .plans .plan-dedicated ul {
    margin-top: 17px;
  }
  .plans .plan-dedicated,
  .plans .plan-shared {
    padding: 36px;
    width: 472px;
  }
  .plans .plan-dedicated li,
  .plans .plan-shared li {
    font-size: 14px;
  }
}

/* ------------------- Plans (Hosting Tables) ------------------- */
.hosting h3 {
  font-size: 11px;
  margin-bottom: 16px;
  text-align: center;
  font-weight: 300;
}
.hosting h3 strong {
  font-weight: 400;
  text-transform: uppercase;
}

.hosting .host-content {
  background: #373f46;
}

.host-location {
  border-bottom: 1px solid #b1b5b8;
}

.host-location li {
  display: table-cell;
  padding: 0 6px;
  vertical-align: bottom;
}
.host-location li a {
  border-bottom: 4px solid transparent;
  cursor: pointer;
  display: inline-block;
  font-weight: 300;
  font-size: 14px;
  padding: 16px 8px 14px;
  text-align: center;
}
.host-location li.active a {
  border-bottom: 4px solid #f8b71d;
  color: #fff;
  cursor: text;
  font-weight: 400;
}
.host-location ul {
  display: table;
  margin: 0 auto -1px;
}

.host-plan {
  border-bottom: 1px solid #5f656b;
  padding: 30px 0;
  margin: 0 15px;
}
.host-plan:last-of-type {
  border-bottom: 0;
}
.host-plan article h4 {
  font-weight: 500;
  font-size: 22px;
  font-family: Museo-Sans, Helvetica, Arial, sans-serif;
  margin-bottom: 10px;
}
.host-plan article h5 {
  color: #f8b71d;
  font-weight: 300;
  font-size: 14px;
  font-family: Museo-Sans, Helvetica, Arial, sans-serif;
  margin-bottom: 1px;
}
.host-plan article p {
  color: #adb3b9;
  font-size: 13px;
  font-weight: 300;
  margin-bottom: 15px;
}
.host-plan .pricing-chart td {
  font-weight: 300;
  font-size: 16px;
  letter-spacing: -0.5px;
  line-height: 16px;
  text-align: right;
  padding: 12px 4px 0;
  vertical-align: bottom;
}

.host-plan .pricing-chart th {
  color: #7a8086;
  font-size: 12px;
  font-weight: 400;
  line-height: 12px;
  vertical-align: bottom;
  text-align: right;
  padding-left: 0.3rem;
  padding-right: 0.3rem;
  white-space: nowrap;
}

.host-overview {
  color: #7a8086;
  font-size: 12px;
  font-weight: 300;
  padding: 25px 16px 0;
}
.host-type {
  display: none;
}
.host-type.active {
  display: block;
}

.with-asterisk {
  position: relative;
}

.with-asterisk:after {
  content: '*';
  position: absolute;
  left: 100%;
  height: 1.2em;
  bottom: 0;
  color: #7a8086;
}

@media screen and (max-width: 320px) {
  .host-plan .pricing-chart td {
    padding: 12px 8px 0;
  }
}


@media screen and (max-width: 350px) {
  .host-plan .pricing-chart .iops {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .host-content {
    margin: 0 12px;
  }
  .host-plan span.info-link {
    display: inline-block;
    font-size: 0;
    height: 9px;
    width: 9px;
  }
  .host-plan span.info-link::before {
    background-size: 9px 19px;
    width: 9px;
    height: 9px;
  }
  .host-plan .pricing-chart {
    width: 100%;
  }
  .host-plan .pricing-chart td {
    font-size: 15px;
    font-weight: 300;
    line-height: 15px;
    padding: 12px 10px 0;
  }
  .host-plan .pricing-chart td.plan,
  .host-plan .pricing-chart th.plan {
    padding-left: 0;
    text-align: left;
  }
  .host-plan .pricing-chart td.price {
    padding-right: 0;
  }
}

@media screen and (min-width:768px) {
  .hosting .host-content {
    margin: 0 auto 40px;
    width: 744px;
  }
  .host-location li {
    padding: 0 12px;
  }
  .host-location li a {
    font-size: 16px;
  }
  .host-overview {
    margin: 0 auto;
    text-align: center;
    padding: 15px 0 0 0;
    width: 100%;
  }
  .host-plan {
    display: flex;
    justify-content: space-between;
    margin: 0 30px;
    padding: 30px 0;
  }
  .host-plan article {
    width: 220px;
  }
  .host-plan .pricing-chart {
    width: 440px;
  }
}

@media screen and (min-width: 1004px) {
  .hosting .host-content {
    width: 964px;
  }
  .host-overview {
    width: auto;
  }
  .host-plan {
    margin: 0 36px;
    padding: 36px 0;
  }
  .host-plan article {
    width: 335px;
  }
  .host-plan .pricing-chart {
    margin-right: 8px;
    width: 480px;
  }
}

/* ------------------- Tooltips ------------------- */

.has-tooltip .help {
  display: inline-block;
  position: relative;
  text-align: left;
  margin-right: 2px;
  white-space: initial;
}
.has-tooltip .help > span.tooltip-icon {
  background: url(../img/icon-info.svg) center center no-repeat;
  background-size: 15px 19px;
  cursor: pointer;
  display: inline-block;
  height: 15px;
  margin-left: 3px;
  margin-top: 3px;
  vertical-align: top;
  width: 15px;
}
.has-tooltip .help > span.tooltip-icon.no-margin {
  margin: 0;
}

.host-plan th.has-tooltip .help > span.tooltip-icon {
  vertical-align: bottom;
}
.has-tooltip .helpBubble {
  background: #000;
  /*border-left: 2px solid #53b9ec;*/
  border-radius: 5px;
  color: #ccc;
  display: none;
  font: 11px "Roboto",sans-serif;
  left: 38px;
  padding: 15px 40px 15px 15px;
  position: absolute;
  text-indent: 0;
  top: -32px;
  width: 220px;
  z-index: 100;
}
.has-tooltip .helpBubble strong {
  color: #fff;
  display: block;
  font-size: 12px;
  margin-bottom: 10px;
}

.has-tooltip .helpBubble p {
  margin-bottom: 1em;
  font-size: 13px;
}

.has-tooltip .helpBubble p a {
  text-decoration: underline;
}

.has-tooltip .helpBubble:before {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: transparent #000 transparent transparent;
  border-image: none;
  border-style: solid;
  border-width: 10px 10px 10px 0;
  content: "";
  display: block;
  height: 0;
  left: -10px;
  position: absolute;
  top: 32px;
  width: 0;
}
.has-tooltip a.tooltip-close {
  display: inline-block;
  font-size: 0;
  height: 13px;
  line-height: 18px;
  padding-right: 1px;
  position: absolute;
  right: 8px;
  text-decoration: none;
  top: 8px;
  width: 13px;
}
.has-tooltip a.tooltip-close::before {
  background: url(../img/icon-menu-close.svg) center center no-repeat;
  background-size: 13px 13px;
  content: '';
  display: block;
  height: 13px;
  width: 13px;
}

@media screen and (max-width: 767px) {
  .has-tooltip .help > span.tooltip-icon {
    display: none;
  }
}

body.show-tooltips {
  position: relative;
}
.tooltip-page-block {
  content: '';
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 50;
}
body.show-tooltips .tooltip-page-block {
  display: block;
}

/* Misc iPhone font resizing bug */

/* iPhone 5/5s landscape */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : landscape) {
  body {-webkit-text-size-adjust: none;}
}
/* iPhone 6 landscape */
@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : landscape) {
  body {-webkit-text-size-adjust: none;}
}
/* iPhone 6 Plus landscape */
@media only screen
and (min-device-width : 414px)
and (max-device-width : 736px)
and (orientation : landscape) {
  body {-webkit-text-size-adjust: none;}
}
